Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2251

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2251
Last Modified 05 Sep 2008 04:43:36
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2251

Summary

The PPTP server in Astaro Security Linux before 4.024 provides information about its version, which makes it easier for remote attackers to construct specialized attacks.

Vulnerable Systems

Operating System

  • Astaro Security Linux 4.017

  • Astaro Security Linux 4.018

  • Astaro Security Linux 4.019

  • Astaro Security Linux 4.020

  • Astaro Security Linux 4.021

  • Astaro Security Linux 4.022

  • Astaro Security Linux 4.023


References

XF - astaro-pptp-info-disclosure(17959)

CONFIRM - http://www.astaro.org/showflat.php?Cat=&Number=51459&page=0&view=collapsed&sb=5&o=&fpart=1#51459

SECTRACK - 1012065

SECUNIA - 13089

OSVDB - 11406


Last Updated: 27 May 2016 10:39:24